:root { --primary-color: #b10000; --secondary-color: #F7C630; --tertiary-color: #a4271f; --quaternary-color: #661914; }
.sidebar .sidebar_links { background-color: #e5e5e5;}
.sidebar .sidebar_links a {background-color: #333333; margin-bottom: 1px; color: rgb(222, 222, 222);}
select, .form_section form textarea, .form_section form input[type="tel"] {border-bottom: 2px solid #F0F0F0;}
.form_section form input[type="email"]:focus, .form_section form select:focus, .form_section form textarea:focus { outline: none; border-bottom: 2px solid solid var(--primary-color);}
.form_section form .box { border: 1px solid silver;}
.form_section { box-shadow: 0 0 10px #bfbfbf;}
footer { background-color: #333333; color: #f0f0f0;}
/* footer .elements .links a {color: black;}
footer .elements .links a:hover { color: #00a7b1; }
footer .elements .social_links a {background-color: #00a7b1; color: black;}
footer .elements .social_links a:hover { background-color: white; color: #00a7b1; }
footer .elements hr { background-color: silver; } */
footer .copyright {color: black;}
footer .employment_disclosure {color: gray;}
.account_menu { border: 1px solid silver; box-shadow: 0 0 10px #808080; }
.account_menu a {color: #505050; }
body { background: #F0F0F0; color: #505050; }
a, a:hover { color: var(--primary-color); }
.btn-primary, .btn-primary:hover { background-color: var(--primary-color); border-color: var(--primary-color); }
.header {background: white;}
.navbar { background-color: var(--primary-color); color: var(--primary-color);}
.nav-item a, .nav-item a:link, .nav-item a:visited { background-color: var(--primary-color); color: #FFFFFF; }
.nav-item a:hover { background-color: #FFFFFF; color: #404040; }
.sidebar .sidebar_links a { border-left: 5px solid var(--primary-color); }
.sidebar .sidebar_links a:hover { background-color: var(--primary-color); color: white; border-left: 10px solid white; }
.theme_color { color: var(--primary-color); }
.btn1 { background-color: var(--primary-color); color: #E0E0E0;}
.btn1:hover { background-color: #606060; color: white !important; }
.btnAlt { background-color: var(--primary-color); color: #E0E0E0;}
.btnAlt:hover { background-color: #606060; color: white !important; }
.form_section form input:focus[type="text"], .form_section form input:focus[type="tel"], .form_section form input[type="password"]:focus, .form_section form input[type="email"]:focus, .form_section form select:focus, .form_section form textarea:focus { border-bottom: 2px solid var(--primary-color); }
.card-header { background-color: #f0f0f0; color: var(--primary-color); border-top: 5px solid var(--secondary-color);}
.callout {border: 1px solid #eee;}
.callout-info { border-left-color: #5bc0de; }
.modal-header { background-color: #343a40; color: white; }
.complaint_submissions .accordion-button:not(.collapsed), .maintenance_requests .accordion-button:not(.collapsed), .lease_violation .accordion-button:not(.collapsed){background-color: var(--primary-color); color: white !important; box-shadow: none; color: #333333;}
.complaint_submissions .accordion-button:focus, .maintenance_requests .accordion-button:focus, .lease_violation .accordion-button:focus{box-shadow: none;}
.layout1 .content_box:nth-child(1){background-color: #f19a87; border-top: 10px solid #b10000;}
.layout1 .content_box:nth-child(2){background-color: #fcecff; border-top: 10px solid #f4b8ff;}
.layout1 .content_box:nth-child(3){background-color: #f7ecff; border-top: 10px solid #dfb3ff;}
.layout1 .content_box:nth-child(4){background-color: #ecfffb; border-top: 10px solid #b3ffee;}
.layout1 .content_box:nth-child(5){background-color: #fcffec; border-top: 10px solid #f2ffa9;}
.company_name{background-color: var(--primary-color); color: white;}
.company_name a{color: white;}
.toggle-btn {background-color: #333333; color: white;}
.back-btn {background-color: #333333;  color: white; border: none;}

@media (max-width: 767px) {
    .sidebar {
        background-color: #e5e5e5;
    }
}















